.comment_loading,.comment-load-more{
    background:url(../images/comments/icon_loader.gif) 0 0/100% auto no-repeat;
    width:70px;
    height:50px;
    margin:0 auto;
    display:none;
}
.replyWrap{
    position:relative;background:url(../images/comments/quote.png) right top no-repeat;
    border-top:1px solid #E8E8E8;
}
.clearAfter{
    display:block;
    clear:both;
    padding:10px;
    min-height: 60px;
}
.listProfile{
    float:left;
    width:90px;
    padding:3px;
    text-align:center;
}
.listProfile a.user{
    display:block;
    font-size:12px;
}
.listContent{
    position:relative;
    padding:3px;
    overflow:hidden;
}
.replyWrap .left{
    float:left;
    padding:0;
}
.replyWrap b.voteUp{
    color:#490;
}
.replyWrap .rating b{
    font-weight:400;
}
.replyWrap b.voteDown{
    color:#D62;
}
.replyWrap .right{
    float:right;padding:0;
}
.replyWrap a.icon{
    float:left;
    display:block;
    padding-left:20px;
    line-height:20px;
    letter-spacing:-1px;
    font-size:12px;
}
.icon{
    padding-left:20px;
    background-position:left center;
    background-repeat:no-repeat;
}
a.icon{
    border:0!important;
}
.commentBlock{
    clear:both;
    margin-left:110px;
    padding:5px 0 0;
    border-top:1px solid #EEE;
    line-height:1.4!important;
    min-height:60px;
}
.commentBlock .listProfile{
    width:100px;
    margin-left:0;
    padding-left:6px;
    text-align:left;
}
.your_comment{
    background:#eeeeee;
    overflow: hidden;
}
.comment{
    background-image:url(../images/comments/comment.png);
}
.replyWrap a.voteUp{
    background-image:url(../images/comments/thumbs_up.png);
}
.replyWrap a.voteDown{
    background-image:url(../images/comments/thumbs_down.png);
}
.replyWrap a.report{
    background-position:0 2px;
}
.replyWrap a.icon{
    margin-left:15px;
}
a.fav{
    background-image:url(../images/comments/heart.png);
}
.report{
    background-image:url(../images/comments/report.png);
}
.commentLink{
    float:left;
    padding-left:35px;
    background:url(../images/comments/comment_comment.png) left center no-repeat;
    border:0;
    line-height:26px;
}
#rc-imageselect{
    transform:scale(.77);
    -webkit-transform:scale(.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}
@media screen and (max-height:575px){
    #rc-imageselect,.g-recaptcha{
        transform:scale(.77);
        -webkit-transform:scale(.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}
.required{
    color:red;
}
input.error,textarea.error{
    border:1px solid red!important;
}
div.error,label.error{
    font-weight:400;
    color:red!important;
    display:block;
}
.text-normal{
    font-weight:400!important;
}
.make-comment label{
    display:block;
    margin-right:12px;
    padding:10px 0;
}
#respond textarea{
    background-color:#fff;
    border:1px solid #ddd;
    color:#333;
    font-size:18px;
    font-size:1.8rem;
    font-weight:400;
    padding:16px;
    width:100%;
}
.form-control{
    padding: 5px 15px;
}
.btn,.form-control{
    font-size:14px;
    line-height:1.42857143;
    background-image:none;
}
.form-control{
    display:block;
    width:100%;
    height:34px;
    color:#555;
    background-color:#fff;
    border:1px solid #ccc;
    border-radius:4px;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
textarea.form-control{
    height:auto;
}
.btn{
    display:inline-block;
    padding:6px 12px;
    margin-bottom:0;
    font-weight:400;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    cursor:pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    border:1px solid transparent;
    border-radius:4px;
}
.btn-primary:hover{

}
.hidden{
    display:none;
}
.pull-right{
    float:right!important;
}
select.input-sm{
    height:30px;
    line-height:30px;
    margin:10px;
} 
.pull-left, #comment_count{
    text-transform: capitalize;
    padding-left: 10px;
    padding-top: 5px;
    font-size: 24px;
    font-weight: bold;
}
#load_more_comment{
    color: #FFF !important;
    background-color: #3578e5;
    padding: 7px 0 0 0;
}
.submit.btn-primary{
    background-color: #3578e5;
    color: #fff;
}
#comment_form{
    padding-top:20px;
}
#msg{
    padding:10px 0;
    text-align:center;
    font-style: italic;
}
.comment-notes{
    padding-bottom:10px;
    font-style: italic;
}
#comment_form{
    clear: both;
}
.question-title{
    padding-left:15px;
}
#sort_by{
    color:#000;
}